@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* clearfix */	
.clearfix:after {content: "";display: block;clear: both;}
/* flex */	
.flex,.flexA,.flexB,.flexC {display: flex;flex-wrap: wrap;}
.flexA {justify-content: space-around;}
.flexB {justify-content: space-between;}
.flexC {justify-content: center;}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.en {
    font-family: 'Poppins', sans-serif;
}
.content {
    margin: 0 auto;
    padding: 0 15px;
    max-width: 1320px;
}
.headLine01 {
    margin-bottom: 21px;
    font-size: 7.07rem;
    font-weight: 700;
    font-family: 'Cormorant Garamond', serif;
    text-align: center;
}
.headLine01 span {
    position: relative;
}
.headLine01 span::after {
    width: 40px;
    height: 2px;
    background-color: #FFF;
    position: absolute;
    bottom: 0;
    left: 6px;
    content: '';
}
@media all and (max-width: 896px) {
    .content {
        padding: 0 36px;
    }
    .headLine01 {
        margin-bottom: 25px;
        font-size: 7rem;
        text-align: left;
    }
    .headLine01 span::after {
        bottom: -10px;
    }
}
